[
  { "text": "Solutions", "url": "/#solutions" },
  { "text": "Nos projets", "url": "/#projets" },
  { "text": "DJANGOKAM", "url": "/#djangokam" },
  { "text": "Services", "url": "/#hebergement" },
  { "text": "Dons", "url": "/#dons" },
  {
    "text": "Ressources",
    "children": [
      { "text": "Réalisations", "url": "/#clients" },
      { "text": "Nos instances", "url": "/#services-libres" },
      { "text": "FAQ", "url": "/#faq" },
      { "text": "Presse", "url": "/presse/" },
      { "text": "Labola", "url": "https://labola.o-k-i.net/", "external": true }
    ]
  },
  { "text": "Contact", "url": "/#contact" }
]
